Problems with script

Discussion in 'Gome Flytouch Problems' started by bugfly, Sep 27, 2010.

  1. bugfly

    bugfly Member

    Joined:
    Sep 25, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    hello!

    I want to install a firmware "flytouch 1.9.1 fast and furious". My firmware actual is
    slatedroid 1.7.4

    When I boot with the script, he don't update.

    Always make it, but today not working

    I download others formwares, but dont remove slatedroid.

    Anybody can help me?

    Sorry for my english.
     
  2. bugfly

    bugfly Member

    Joined:
    Sep 25, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    hello!!!

    I solve my problem with update version 1.7.1, after I update to 1.9_88 and Work!

    Thanks.

    Block this post Adm, please!
     
  3. barebones

    barebones Member

    Joined:
    Jan 5, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    where can I find the 1.7.1 version ? thank you
     

Share This Page